.eWM,
.optimization,
.project_introduction,
.serverBox {
  box-sizing: border-box;
}
.optimization p,
main p,
.project_introduction h3 {
  font-weight: 400;
  letter-spacing: 0;
  color: #333;
}
.lg_banner,
.lg_banner img {
  width: 100%;
}
.project_introduction {
  width: 100%;
  padding: 0.8rem 0.466667rem .666667rem;
  background-color: #f4f4f4;
}
.project_introduction h3 {
  font-size: .64rem;
  line-height: 0.8rem;
  text-align: center;
  margin-bottom: 1.173333rem;
}
.optimization {
  background-color: #fff;
  padding: 1rem 0.44rem .76rem 0.64rem;
  box-shadow: 0 0.16rem 0.386667rem 0 rgba(0, 0, 0, 0.1);
  border-radius: .16rem;
  width: 100%;
  position: relative;
  margin-bottom: 0.133333rem;
}
.optimization p {
  font-size: 0.346667rem;
  font-stretch: normal;
  line-height: .533333rem;
  margin-bottom: .773333rem;
}
.optimization p:last-child {
  margin-bottom: 0;
}
.optimization .title {
  position: absolute;
  left: 0.666667rem;
  top: 0;
  padding: 0 .933333rem;
  height: 1.066667rem;
  background-color: #3574ff;
  box-shadow: 0 0.16rem 0.386667rem 0 rgba(27, 91, 231, 0.21);
  border-radius: 0.533333rem;
  font-size: 0.4rem;
  font-weight: 700;
  line-height: 1.066667rem;
  letter-spacing: 0;
  color: #fff;
  display: inline-block;
  text-align: center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.eWM .aRight span,
.serverBox h3 {
  font-weight: 400;
  font-stretch: normal;
  letter-spacing: 0;
}
.mb60 {
  margin-bottom: 0.8rem;
}
.eWM {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -moz-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  width: 100%;
  background-color: #fff;
  border-radius: .16rem;
  padding: 0.573333rem 0.48rem;
}
.eWM .imgLeft {
  width: 2.36rem;
}
.eWM .aRight {
  width: calc(100% - 2.36rem);
  line-height: 2.36rem;
  text-align: center;
  color: #666;
  font-size: .373333rem;
}
/* 介绍 */
main {
  padding: 5.2rem 0 0;
  /* padding: 4.626667rem 0 0; */
  min-height: 11.466667rem;
  background: url("/Public/Phone/images/falanci/logo.png") 100%/100% no-repeat #f4f4f4;
  background-position: top;
}
main .modular {
  background-color: #fff;
  border-radius: .4rem;
  margin: 0 .266667rem;
}
main .modular p {
  font-size:.373333rem;
  font-stretch: normal;
  line-height: .666667rem;
  margin: 0 .666667rem .773333rem;
}
main .modular p b {
  font-weight: normal;
  color: #3574ff;
}
main .introduce {
  overflow: hidden;
  box-shadow: 0 0.16rem 0.386667rem 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 0.8rem;
}
main .introduce .top_bar {
  height: .266667rem;
  background-color: #3574ff;
}
main .introduce h4 {
  font-size: .64rem;
  line-height: 1;
  text-align: center;
  margin-top: .8rem;
  margin-bottom: .333333rem;
}
main .list {
 padding-top: .493333rem;
 margin-bottom: .266667rem;
 overflow: hidden;
}
main .list {
  margin-bottom: .8rem;
}
main .list .sign {
  display: inline-block;
  padding: 0 .32rem;
  line-height: 1.066667rem;
  background-color: #3574ff;
  box-shadow: 0 .16rem .386667rem 0 rgba(53,116,255, 0.3);
  color: #fff;
  font-size: .48rem;
  border-radius: .266667rem;
  margin-left: .6rem;
  margin-bottom: .4rem;
}

main .show {
  background-color: #fff;
  overflow: hidden;
}main .show h4 {
  font-size: .64rem;
  line-height: 1;
  text-align: center;
  padding-top: .8rem;
  padding-bottom: .853333rem;
}
main .show .show_box {
  width: 100%;
  overflow-x:auto;
}
main .show .show_box .scroll {
  width: 16.373333rem;
  margin-left: 1.013333rem;
  overflow-x:auto;
}
main .show .show_box .scroll.d {
  width: 11.253333rem;
}
main .show .show_box::-webkit-scrollbar {
  display:none
}
main .show .showImg {
  float: left;
  width: 4.92rem;
  height: 8.893333rem;
  margin-right: .4rem;
  margin-bottom: .933333rem;
}
main .show .showImg:last-child {
  margin-right: 0;
}
main .team {
  overflow: hidden;
  margin: 0 auto;
  background-color: #fff;
}
main .team h4 {
  text-align: center;
  line-height: 1;
  font-size: .64rem;
  color: #333;
  margin-top: .826667rem;
  margin-bottom: .653333rem;
}
main .team h4 span {
  color: #3574ff;
}
main .team ul li {
  overflow: hidden;
  width: 9.066667rem;
  height: 1.6rem;
  background-color: #f4f4f4;
  border-radius: .32rem;
  margin: 0 auto .266667rem;
}
main .team ul li div {
  width: 1.066667rem;
  height: 1.066667rem;
  margin-left: .386667rem;
  margin-top: .293333rem;
  background-color: #3574ff;
  border-radius: .32rem;
  line-height: 1.066667rem;
  text-align: center;
  color: #fff;
  font-size: .48rem;
  box-shadow: 0 .16rem .386667rem 0 rgba(53,116,255, 0.3);
}
main .team ul li p {
  line-height: 1.6rem;
  margin-left: .32rem;
  font-size: .373333rem;
  color: #333;
  font-size: .346667rem;
}
main .team ul li.two {
  height: 2.133333rem;
}
main .team ul li.two div {
  margin-top: .533333rem;
}
main .team ul li.two p {
  line-height: .533333rem;
  margin-top: .533333rem;
}
main .team ul li:last-child {
  margin-bottom: 1.2rem;
}
main .h5 {
  line-height: 2.133333rem;
  color: #333;
  font-size: .64rem;
  text-align: center;
}
main .h5 .span {
  display: inline-block;
  margin-left: -6px;
  color: #3574ff;
}
main .bz {
  overflow: hidden;
  padding-top: .4rem;
}
main .bz p {
  margin-bottom: .466667rem;
}
main  .modular.yj {
  overflow: hidden;
  margin-bottom: .533333rem;
}
main .modular.yj .imgList{
  display: block;
  width: 8.2rem;
  margin: 0 auto;
}
main .modular.yj p {
  margin-bottom: .16rem;
}